const std = @import("std");
const Backlog = @import("Backlog");

pub fn build(b: *std.Build) void {
    const target = b.standardTargetOptions(.{});
    const optimize = b.standardOptimizeOption(.{});

    var blbuild = Backlog.init(b, .{
        .target = target,
        .optimize = optimize,
    });

    blbuild.addProgram(.{
        .name = "demo",
        .desc = "sdl3 project setup",
        .root_source_file = b.path("empty/main.zig"),
    });
}
